@charset "UTF-8";
* {
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .view-pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .view-sp {
    display: none !important;
  }
}
html {
  scroll-behavior: smooth;
}

body {
  font-family: Noto Sans JP, "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", Meiryo, "メイリオ", sans-serif;
  color: #29386D;
  font-size: 14px;
  margin: 0;
  background-color: #f6f8ff;
}

p {
  margin: 0;
}

img {
  max-width: 100%;
}
@media (max-width: 767px) {
  img {
    width: 100%;
  }
}

@media (max-width: 767px) {
  header {
    background-color: #fff;
    padding-top: 9vw;
  }
}

.logo {
  position: absolute;
  top: 30px;
  left: 50px;
  z-index: 1;
  max-width: 14vw;
}
@media (max-width: 767px) {
  .logo {
    top: 4vw;
    left: 4vw;
    max-width: 30vw;
  }
}

.mv-title-wrap {
  background: no-repeat top center/cover url(../img/mv-bg_sp.svg);
  position: relative;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .mv-title-wrap {
    background-image: url(../img/mv-bg.svg);
  }
}
.mv-title-wrap::after {
  content: "";
  display: block;
  width: 100%;
  height: 10%;
  background-color: #f6f8ff;
  position: absolute;
  bottom: -10%;
  left: 0;
  z-index: -1;
}

.mv-title {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 14% 20px 0;
}
@media screen and (min-width: 768px) {
  .mv-title {
    width: 50%;
    padding: 10% 0 0;
  }
}

.mv-title img {
  display: block;
  width: 96%;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .mv-title img {
    width: 100%;
  }
}

.mv-text-area {
  background-color: #354B83;
  padding: 0;
}
@media (max-width: 767px) {
  .mv-text-area {
    padding: 0 20px;
    background-color: #F6F8FF;
  }
}

.mv-text-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #354B83;
  margin: 0 auto;
  padding: 20px 0 28px;
  max-width: 647px;
}
@media (max-width: 991px) {
  .mv-text-content {
    padding: 10px 0 18px;
    max-width: 597px;
  }
}
@media screen and (max-width: 767px) {
  .mv-text-content {
    border-radius: 6px;
    border-radius: 6px;
    padding: 14px 25px 20px;
  }
}

.mv-sub-heading {
  display: block;
  color: #ffffff;
  margin: 0;
  font-size: 24px;
  padding-left: 40px;
  position: relative;
  text-align: center;
}
@media (max-width: 991px) {
  .mv-sub-heading {
    font-size: 21px;
  }
}
@media screen and (max-width: 767px) {
  .mv-sub-heading {
    font-size: 24px;
    padding-left: 40px;
    text-align: center;
    font-size: 4.3vw;
    padding-left: 10vw;
  }
}
.mv-sub-heading::before {
  content: "";
  display: block;
  width: 7.9vw;
  background: no-repeat center/contain url(../img/icon-heart.svg);
  margin: auto;
  position: absolute;
  top: 3px;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .mv-sub-heading::before {
    width: 31px;
  }
}
@media screen and (min-width: 768px) {
  .mv-sub-heading br {
    display: none;
  }
}

.mv-sub-heading-em {
  color: #FCDAA1;
  font-size: 28px;
}
@media (max-width: 991px) {
  .mv-sub-heading-em {
    font-size: 25px;
  }
}
@media screen and (max-width: 767px) {
  .mv-sub-heading-em {
    font-size: 4.8vw;
  }
}

.mv-text-item-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 23px;
  margin-top: 14px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .mv-text-item-wrap {
    gap: 12px;
    margin-top: 10px;
  }
}

.mv-text-item {
  color: #29386D;
  font-weight: bold;
  font-size: 22px;
  border-radius: 10px;
  box-shadow: 0 8px 0 0 #1A316D;
  padding-top: 15px;
  padding-bottom: 18px;
  background-color: #ffffff;
  border: solid 3px #FCDAA1;
  white-space: nowrap;
  text-align: center;
  margin: 0;
}
@media (max-width: 991px) {
  .mv-text-item {
    padding-top: 7px;
    padding-bottom: 10px;
    font-size: 19px;
  }
}
@media screen and (max-width: 767px) {
  .mv-text-item {
    font-size: 3.6vw;
    border-radius: 5px;
    box-shadow: 0 5px 0 0 #1A316D;
    padding: 1.8vw 0 2.3vw;
  }
}

.point {
  display: block;
  background: no-repeat center/100% 100% url(../img/point-bg_sp.png);
  margin-bottom: 30px;
  padding: 20px 20px 26px;
}
@media screen and (min-width: 768px) {
  .point {
    background-image: url(../img/point-bg.png);
    margin-bottom: 32px;
    padding: 25px 0 45px;
  }
}

.point-title {
  display: block;
  width: 100%;
  color: #ffffff;
  font-size: 13px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 16px;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .point-title {
    font-size: 18px;
    margin-bottom: 22px;
  }
}

.point-list {
  display: grid;
  grid-template-columns: auto auto auto;
  list-style: none;
  width: 100%;
  max-width: 760px;
  gap: 8px;
  margin: 0 auto;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .point-list {
    gap: 10px;
  }
}
.point-list img {
  display: block;
  width: 100%;
}

.consideration {
  display: block;
  width: 100%;
}

.consideration-tab {
  display: block;
  width: 100%;
}

.consideration-tab-button-wrap {
  display: grid;
  grid-template-columns: auto auto;
  gap: 6px;
  max-width: 680px;
  padding: 0 20px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .consideration-tab-button-wrap {
    gap: 24px;
    padding: 0;
  }
}

.consideration-tab-button {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  gap: 2px;
  height: 63px;
  font-size: 13px;
  line-height: 1.2;
  border: solid transparent;
  border-radius: 4px 4px 0 0;
  border-width: 3px 3px 0 3px;
  margin-top: auto;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .consideration-tab-button {
    height: 55px;
    font-size: 14px;
    width: 328px;
  }
}
.consideration-tab-button.active {
  border-color: #354B83;
  height: 74px;
}
@media screen and (min-width: 768px) {
  .consideration-tab-button.active {
    height: 64px;
    width: 328px;
  }
}

.consideration-tab-button-em {
  display: block;
  width: 100%;
  font-size: 22px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .consideration-tab-button-em {
    display: inline;
    width: auto;
  }
}

.consideration-tab-button-pink {
  color: #ffffff;
  background-color: #EF8380;
}

.consideration-tab-button-yellow {
  color: #29386D;
  background-color: #DBB73D;
}

.consideration-content {
  display: none;
  width: 100%;
  border: solid #29386D;
  border-width: 4px 4px 0 4px;
}
@media screen and (min-width: 768px) {
  .consideration-content {
    border-width: 3px 0 0 0;
  }
}
.consideration-content.active {
  display: block;
}

.consideration-content-head {
  background-color: #fff;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  gap: 14px;
  width: 100%;
  padding: 33px 0 36px;
}
.consideration-content-head .wakaba-icon {
  max-width: 71px;
}

.consideration-content-heading {
  width: 100%;
  color: #29386D;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}
@media (max-width: 767px) {
  .consideration-content-heading {
    font-size: 6.7vw;
  }
}

.consideration-content-heading-fukidashi {
  max-width: 296px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .consideration-content-heading-fukidashi {
    max-width: 71vw;
  }
}

.consideration-content-heading-gold {
  color: #B49664;
}

.consideration-content-body {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 20px 30px;
  position: relative;
  z-index: 2;
}
.consideration-content-body::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid transparent;
  border-width: 19px 28px;
  margin: auto;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  transform: translateY(90%);
}
@media (max-width: 767px) {
  .consideration-content-body::after {
    border-width: 3vw 5.5vw;
  }
}
.consideration-content-body img {
  max-width: 714px;
  margin-inline: auto;
}

.consideration-content-body-pink {
  background-color: #FFE8E8;
}
.consideration-content-body-pink::after {
  border-top-color: #FFE8E8;
}

.consideration-content-body-yellow {
  background-color: #F7EDCA;
}
.consideration-content-body-yellow::after {
  border-top-color: #F7EDCA;
}

.consideration-content-banner {
  background-color: #354B83;
  padding: 28px 20px 25px;
}
@media screen and (min-width: 768px) {
  .consideration-content-banner {
    padding: 55px 0 50px;
  }
}
.consideration-content-banner img {
  display: block;
  width: 100%;
  max-width: 698px;
  margin: 0 auto;
}

.merit {
  background-color: #e7d8ab;
  padding: 20px 0;
}
.merit .merit-inner {
  max-width: 890px;
  padding: 0 15px;
  margin-inline: auto;
}
.merit h2 {
  position: relative;
  left: -37px;
  max-width: 389px;
  margin: 0 auto 25px;
}
@media (max-width: 767px) {
  .merit h2 {
    max-width: 75.4vw;
    left: 5vw;
    margin: 3vw auto 4vw;
  }
}
.merit .merit-content {
  display: flex;
  justify-content: center;
  gap: 22px;
  padding-top: 20px;
}
@media (max-width: 767px) {
  .merit .merit-content {
    gap: 3vw;
    padding-top: 10px;
  }
}
.merit .merit-content img {
  flex: 1;
}
.merit .merit-content-3 {
  max-width: 700px;
  margin-inline: auto;
}
.merit .merit-content-edit {
  position: relative;
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0px 6px 0px 0px #354B83;
  padding: 20px 50px 40px;
}
@media (max-width: 767px) {
  .merit .merit-content-edit {
    padding: 4.8vw;
    margin-bottom: 8px;
    box-shadow: 0px 0.8vw 0px 0px #354B83;
  }
}
.merit .merit-content-edit .number {
  max-width: 46px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
  top: -21px;
}
@media (max-width: 767px) {
  .merit .merit-content-edit .number {
    max-width: 11vw;
    top: -5vw;
  }
}
.merit .merit-content-edit .ttl {
  max-width: 256px;
  margin: 0 auto;
  padding: 14px 0;
}
@media (max-width: 767px) {
  .merit .merit-content-edit .ttl {
    max-width: 61vw;
    padding: 3vw 0 5vw;
  }
}
.merit .merit-content-edit .link {
  display: flex;
  gap: 28px;
  justify-self: center;
}
@media (max-width: 767px) {
  .merit .merit-content-edit .link {
    flex-direction: column;
    gap: 12px;
  }
}

.cta {
  display: block;
  width: 100%;
  background-size: auto auto;
  background-color: rgb(53, 75, 131);
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 9px, rgb(72, 96, 158) 9px, rgb(72, 96, 158) 10px);
  position: relative;
  padding: 130px 15px 40px;
}
@media (max-width: 767px) {
  .cta {
    padding: 70px 15px 30px;
  }
}
.cta .cta-inner {
  position: relative;
  background-color: #fff;
  border-radius: 6px;
  border: 4px solid #FCDAA1;
  padding: 24px;
  margin-inline: auto;
  max-width: 920px;
}
@media (max-width: 767px) {
  .cta .cta-inner {
    padding: 3vw 1.5vw;
  }
}
.cta .sub-text {
  position: absolute;
  color: #fff;
  text-align: center;
  font-size: 14px;
  right: 0;
  left: 0;
  top: -65px;
  letter-spacing: 0.1em;
  font-weight: 600;
}
@media (max-width: 767px) {
  .cta .sub-text {
    font-size: 10px;
    top: -51px;
  }
}
.cta .cta-ribbon {
  max-width: 146px;
  margin-inline: auto;
  position: absolute;
  top: -37px;
  right: 0;
  left: 0;
}
@media (max-width: 767px) {
  .cta .cta-ribbon {
    max-width: 31.9vw;
    top: -5vw;
  }
}
.cta .cta-fukidashi {
  max-width: 261px;
  margin: 0 auto 18px;
}
@media (max-width: 767px) {
  .cta .cta-fukidashi {
    max-width: 62.8vw;
    margin: 2vw auto;
  }
}
.cta .cta-btn {
  display: flex;
  justify-content: center;
  gap: 18px;
}
@media (max-width: 767px) {
  .cta .cta-btn {
    gap: 1.5vw;
  }
}
.cta .mask {
  position: absolute;
  top: 0;
  height: 73px;
  display: grid;
  grid-template-columns: 1fr 292px 1fr;
  left: 0;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 767px) {
  .cta .mask {
    height: 29px;
    grid-template-columns: 1fr 234px 1fr;
  }
}
.cta .mask span {
  display: block;
  width: 100%;
  height: 100%;
}
.cta .mask span:nth-of-type(1) {
  background-color: #E7D8AB;
}
.cta .mask span:nth-of-type(2) {
  position: relative;
}
.cta .mask span:nth-of-type(3) {
  background-color: #E7D8AB;
}

.interest {
  background-color: #fff;
}
@media (max-width: 767px) {
  .interest {
    background-color: #f6f8ff;
    padding: 5vw 4vw 7vw;
  }
}
.interest .interest-inner {
  padding: 5px 15px 30px;
  position: relative;
  max-width: 814px;
  margin-inline: auto;
  z-index: 1;
}
@media (max-width: 767px) {
  .interest .interest-inner {
    background-color: #fff;
    border-radius: 6px;
    border: 3px solid #354B83;
    padding: 2vw 3vw 7vw;
  }
}
.interest .check-label {
  width: 80px;
  position: absolute;
  top: -3px;
  right: 20px;
}
@media (max-width: 767px) {
  .interest .check-label {
    top: -5px;
    width: 59px;
  }
}
.interest h2 {
  position: relative;
  color: #29386d;
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 767px) {
  .interest h2 {
    flex-direction: column;
    text-align: center;
    align-items: center;
    line-height: 1.2;
    margin-bottom: 8px;
  }
}
.interest h2::before {
  content: "";
  position: absolute;
  width: 180px;
  height: 174px;
  top: 11px;
  left: -110px;
  background: url(../img/logo-icon_1.svg) no-repeat;
  background-size: contain;
  z-index: -1;
}
@media (max-width: 767px) {
  .interest h2::before {
    width: 29vw;
    height: 28vw;
    top: 3vw;
    left: -15vw;
  }
}
.interest h2 span:nth-of-type(1) {
  font-size: 30px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .interest h2 span:nth-of-type(1) {
    font-size: 32px;
  }
}
.interest h2 span:nth-of-type(1) .num {
  font-size: 68px;
  color: #ef8380;
  font-weight: 600;
  letter-spacing: -0.1em;
}
@media (max-width: 767px) {
  .interest h2 span:nth-of-type(1) .num {
    font-size: 51px;
  }
}
.interest h2 span:nth-of-type(2) {
  font-size: 36px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .interest h2 span:nth-of-type(2) {
    font-size: 34px;
  }
}
.interest .date {
  position: relative;
  font-size: 20px;
  font-weight: 500;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 10px;
  color: #29386d;
  padding-left: 33px;
}
@media (max-width: 767px) {
  .interest .date {
    font-size: 4.5vw;
    margin-bottom: 5vw;
  }
}
.interest .date::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 3px;
  width: 24px;
  height: 22px;
  background: url(../img/calendar-icon.svg) no-repeat;
  background-size: contain;
}
@media (max-width: 767px) {
  .interest .date::before {
    top: 7px;
    left: 11px;
    width: 17px;
    height: 16px;
  }
}
.interest .list {
  display: flex;
  gap: 10px;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .interest .list {
    flex-direction: column;
    gap: 15px;
  }
}
.interest .list dl {
  background-color: #fffbd0;
  border-radius: 4px;
  flex: 1;
  padding: 0 0 20px;
}
@media (max-width: 767px) {
  .interest .list dl {
    padding: 0 0 3vw;
    margin: 0;
  }
}
.interest .list dt {
  color: #fff;
  background-color: #354b83;
  font-size: 22px;
  font-weight: 500;
  text-align: center;
  border-radius: 4px 4px 0 0;
  padding: 8px 0;
  letter-spacing: 0.08em;
}
@media (max-width: 767px) {
  .interest .list dt {
    font-size: 4.5vw;
    margin-bottom: 1.5vw;
  }
}
.interest .list dd {
  font-size: 18px;
  margin: 0;
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .interest .list dd {
    flex-direction: row;
    gap: 10px;
    justify-content: center;
    align-items: center;
  }
}
.interest .list dd .txt {
  text-align: center;
  font-weight: 400;
  margin: 10px 0;
}
@media (max-width: 767px) {
  .interest .list dd .txt {
    font-size: 3.1vw;
  }
}
.interest .list dd .txt span {
  font-weight: 600;
}
.interest .list dd .txt .brown {
  color: #9d7f4e;
}
.interest .list dd .basic {
  position: relative;
  color: #A2A2A2;
  font-size: 44px;
  font-weight: 800;
  margin: 0;
  text-align: center;
  line-height: 1;
}
@media (max-width: 820px) {
  .interest .list dd .basic {
    font-size: 37px;
  }
}
@media (max-width: 767px) {
  .interest .list dd .basic {
    display: flex;
    align-items: flex-end;
    font-size: 6vw;
    line-height: 1.2;
  }
}
.interest .list dd .basic:before {
  content: "";
  position: absolute;
  width: 47px;
  height: 31px;
  background: url(../img/basic-before.svg) no-repeat;
  background-size: contain;
  left: 17px;
  top: 15px;
}
@media (max-width: 820px) {
  .interest .list dd .basic:before {
    top: 9px;
  }
}
@media (max-width: 767px) {
  .interest .list dd .basic:before {
    position: relative;
    top: -0.9vw;
    right: inherit;
    left: 0;
    width: 6.9vw;
    height: 4.5vw;
  }
}
.interest .list dd .basic:after {
  content: "";
  position: absolute;
  width: 46px;
  height: 31px;
  background: url(../img/basic-after.svg) no-repeat;
  background-size: contain;
  right: 22px;
  top: 15px;
}
@media (max-width: 820px) {
  .interest .list dd .basic:after {
    top: 9px;
  }
}
@media (max-width: 767px) {
  .interest .list dd .basic:after {
    position: relative;
    top: -0.9vw;
    right: inherit;
    left: 0;
    width: 6.9vw;
    height: 4.5vw;
  }
}
.interest .list dd .num {
  position: relative;
  color: #ef8380;
  font-size: 44px;
  font-weight: 800;
  margin: 0;
  text-align: center;
  line-height: 1;
}
@media (max-width: 820px) {
  .interest .list dd .num {
    font-size: 37px;
  }
}
@media (max-width: 767px) {
  .interest .list dd .num {
    display: flex;
    align-items: flex-end;
    font-size: 8vw;
    line-height: 1.2;
  }
}
.interest .list dd .num:before {
  content: "";
  position: absolute;
  width: 47px;
  height: 31px;
  background: url(../img/num-before.svg) no-repeat;
  background-size: contain;
  left: 17px;
  top: 15px;
}
@media (max-width: 820px) {
  .interest .list dd .num:before {
    top: 9px;
  }
}
@media (max-width: 767px) {
  .interest .list dd .num:before {
    position: relative;
    top: 0.1vw;
    right: inherit;
    left: 0;
    width: 8.9vw;
    height: 6.5vw;
  }
}
.interest .list dd .num:after {
  content: "";
  position: absolute;
  width: 46px;
  height: 31px;
  background: url(../img/num-after.svg) no-repeat;
  background-size: contain;
  right: 22px;
  top: 15px;
}
@media (max-width: 820px) {
  .interest .list dd .num:after {
    top: 9px;
  }
}
@media (max-width: 767px) {
  .interest .list dd .num:after {
    position: relative;
    top: -0.1vw;
    right: inherit;
    left: 0;
    width: 8.9vw;
    height: 6.5vw;
  }
}
.interest .list dd .num.twolines:before {
  left: -4px;
  top: 29px;
}
@media (max-width: 767px) {
  .interest .list dd .num.twolines:before {
    left: -1px;
    top: -21px;
  }
}
.interest .list dd .num.twolines:after {
  right: -2px;
  top: 26px;
}
@media (max-width: 767px) {
  .interest .list dd .num.twolines:after {
    right: -2px;
    top: -24px;
  }
}

.step h2 {
  position: relative;
  max-width: 397px;
  margin-inline: auto;
  z-index: -1;
  left: -25px;
}
@media (max-width: 767px) {
  .step h2 {
    max-width: 77vw;
    left: -7vw;
  }
}
.step .step-inner {
  max-width: 890px;
  margin-inline: auto;
  margin-top: -36px;
  padding: 0 15px 45px;
}
@media (max-width: 767px) {
  .step .step-inner {
    margin-top: -21px;
    padding: 0 15px 30px;
  }
}
.step .step-flow {
  margin-top: 0;
}
.step .js-acc {
  padding-top: 20px;
}
@media (max-width: 767px) {
  .step .js-acc {
    padding-top: 4vw;
  }
}
.step .js-acc button {
  position: relative;
  display: block;
  width: 100%;
  border: none;
  color: #fff;
  text-align: center;
  font-weight: 600;
  border-radius: 6px;
  background-color: #354b83;
  max-width: 740px;
  margin-inline: auto;
  padding: 11px 0;
  font-size: 20px;
  cursor: pointer;
}
@media (max-width: 767px) {
  .step .js-acc button {
    font-size: 17px;
    padding: 9px 0;
    width: 90%;
  }
}
.step .js-acc button:after {
  position: absolute;
  top: 15px;
  right: 20px;
  content: "";
  background: url(../img/ac-open.svg) no-repeat;
  background-size: contain;
  width: 22px;
  height: 22px;
}
@media (max-width: 767px) {
  .step .js-acc button:after {
    top: 12px;
    width: 20px;
    height: 20px;
  }
}
.step .js-acc.is-active button:after {
  background-image: url(../img/ac-close.svg);
}
.step .js-acc .js-acc-content {
  padding: 40px 0;
  max-width: 740px;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .step .js-acc .js-acc-content {
    padding: 20px 0 40px 15px;
  }
}
.step .js-acc .js-acc-content .step-flow-block {
  max-width: 667px;
  padding-bottom: 15px;
}
.step .step-banner {
  background-color: #dce4fe;
  border-radius: 10px;
  padding: 43px 70px;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .step .step-banner {
    border-radius: 6px;
    padding: 20px;
    margin-top: 25px;
  }
}

.check {
  background-color: #fff;
  padding: 30px 0 80px;
}
@media (max-width: 767px) {
  .check {
    padding: 7vw 0 12vw;
  }
}
.check h2 {
  position: relative;
  max-width: 335px;
  margin: 0 auto;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .check h2 {
    max-width: 68.6vw;
    padding-bottom: 4vw;
  }
}
.check .check-inner {
  max-width: 890px;
  margin-inline: auto;
  padding: 0 15px;
}
.check .check-block {
  display: flex;
  gap: 24px;
}
@media (max-width: 767px) {
  .check .check-block {
    flex-direction: column;
    gap: 18px;
  }
}
.check .check-block .check-block-item {
  border-radius: 6px;
  border: 5px solid #DCE4FE;
  padding: 20px 30px;
}
@media (max-width: 767px) {
  .check .check-block .check-block-item {
    padding: 5.5vw 7vw;
  }
}
.check .guide-btn {
  display: block;
  margin-top: 15px;
}
@media (max-width: 767px) {
  .check .guide-btn {
    margin-top: 20px;
  }
}

.contact {
  position: relative;
  background-color: #5673c1;
  position: relative;
  padding: 25px 0;
}
@media (max-width: 767px) {
  .contact {
    padding: 7.5vw 0;
  }
}
.contact .icon {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  max-width: 197px;
  top: -22px;
}
@media (max-width: 767px) {
  .contact .icon {
    max-width: 27vw;
  }
}
.contact h2 {
  position: relative;
  max-width: 387px;
  margin: 0 auto;
  padding-bottom: 20px;
  left: 30px;
}
@media (max-width: 767px) {
  .contact h2 {
    max-width: 68.6vw;
    padding-bottom: 4vw;
    left: 2vw;
  }
}
.contact .contact-inner {
  max-width: 730px;
  padding: 0 15px;
  margin: 0 auto;
}
.contact .contact--block-fukidashi {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  max-width: 263px;
  top: -22px;
  z-index: 1;
}
@media (max-width: 767px) {
  .contact .contact--block-fukidashi {
    max-width: 63vw;
    top: -4vw;
  }
}
.contact .contact-list {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .contact .contact-list {
    flex-direction: column;
    gap: 4vw;
    margin-bottom: 7vw;
  }
}
.contact .contact-block {
  position: relative;
  width: 100%;
  background-color: #fff;
  border-radius: 6px;
  border: 1px solid #354B83;
}
.contact .contact-block .contact-block-midashi {
  background-color: #354B83;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  margin: 0;
  padding: 24px 0 14px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-midashi {
    font-size: 3.8vw;
    padding: 7vw 0 4vw;
  }
}
.contact .contact-block .contact-block-midashi span {
  font-size: 24px;
  padding-right: 5px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-midashi span {
    font-weight: 5.7vw;
    display: block;
  }
}
.contact .contact-block .contact-block-content {
  padding: 25px;
  display: flex;
  justify-content: center;
  gap: 30px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-content {
    padding: 2vw 0 4vw;
    flex-direction: column;
    align-items: center;
    gap: 8px;
  }
}
.contact .contact-block .contact-block-content a {
  text-decoration: none;
  color: #29386d;
}
.contact .contact-block .contact-block-content .tel {
  font-size: 34px;
  font-weight: 600;
  display: flex;
  align-items: center;
  width: 289px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-content .tel {
    font-size: 8.1vw;
    justify-content: center;
    width: 100%;
  }
}
.contact .contact-block .contact-block-content .tel .muryo-icon {
  max-width: 52px;
  margin-right: 8px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-content .tel .muryo-icon {
    max-width: 12vw;
  }
}
.contact .contact-block .contact-block-content .mobile-phone {
  background-color: #dce4fe;
  border-radius: 5px;
  width: 298px;
  display: flex;
  justify-content: center;
  line-height: 1;
  gap: 10px;
  align-items: center;
  padding: 5px 0 8px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-content .mobile-phone {
    width: 73%;
    padding: 2vw 0 2.5vw;
  }
}
.contact .contact-block .contact-block-content .mobile-phone .mobile-phone-icon {
  max-width: 17px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-content .mobile-phone .mobile-phone-icon {
    max-width: 3.8vw;
  }
}
.contact .contact-block .contact-block-content .mobile-phone .text {
  font-size: 16px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-content .mobile-phone .text {
    font-size: 3.8vw;
  }
}
.contact .contact-block .contact-block-content .mobile-phone .bold {
  font-weight: 600;
}
.contact .contact-block .contact-block-content .mobile-phone .number {
  font-size: 19px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-content .mobile-phone .number {
    font-size: 4.5vw;
  }
}
.contact .contact-block .contact-block-content .mobile-phone .small {
  font-size: 10px;
}
@media (max-width: 767px) {
  .contact .contact-block .contact-block-content .mobile-phone .small {
    font-size: 2.4vw;
  }
}
.contact .contact-block.web .contact-block-midashi {
  padding: 15px 0;
}
@media (max-width: 767px) {
  .contact .contact-block.web .contact-block-midashi {
    padding: 3.5vw 0 4vw;
  }
}
.contact .contact-block.web .contact-block-content {
  display: block;
  text-align: center;
  font-size: 34px;
  font-weight: 600;
  padding-top: 10px;
}
@media (max-width: 767px) {
  .contact .contact-block.web .contact-block-content {
    padding-top: 2vw;
  }
}
.contact .contact-block.web .contact-block-content .note {
  display: block;
  font-size: 10px;
  font-weight: 400;
}

.fixed-btn {
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  text-align: center;
  z-index: 999;
  border-bottom: solid 4px #354B83;
  opacity: 1;
  transition: opacity 0.2s ease-in-out;
}
.fixed-btn a {
  display: block;
  position: relative;
  top: 6px;
  max-width: 490px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .fixed-btn a {
    width: 93%;
  }
}

footer {
  background-color: #141e50;
  padding: 47px 0 30px;
}
@media (max-width: 767px) {
  footer {
    padding: 4vw 0;
  }
}
footer .footer-inner {
  color: #fff;
  font-size: 12px;
  text-align: center;
  font-weight: 400;
}
@media (max-width: 767px) {
  footer .footer-inner {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-align: left;
    margin: 0 auto;
  }
}
footer .copyright {
  padding-top: 30px;
  text-align: center;
}
@media (max-width: 767px) {
  footer .copyright {
    padding-top: 4vw;
  }
}

.transition {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0 40px;
}
@media (max-width: 767px) {
  .transition {
    padding: 0 20px;
  }
}
.transition .transition-block {
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
  padding: 40px 0;
  text-align: center;
  font-size: 38px;
  font-weight: 600;
  border-top: 3px solid #354B83;
  border-bottom: 3px solid #354B83;
}
@media (max-width: 767px) {
  .transition .transition-block {
    font-size: 6vw;
  }
}
.transition .transition-block span {
  font-size: 18px;
  display: block;
  padding-top: 10px;
}
@media (max-width: 767px) {
  .transition .transition-block span {
    font-size: 3vw;
  }
}
.transition .transition-sentence {
  padding-top: 40px;
  font-size: 16px;
}
@media (max-width: 767px) {
  .transition .transition-sentence {
    font-size: 14px;
    padding-top: 6vw;
  }
}
.transition .transition-btn {
  display: flex;
  max-width: 730px;
  justify-content: center;
  align-items: center;
  gap: 56px;
  padding-top: 40px;
}
@media (max-width: 767px) {
  .transition .transition-btn {
    flex-direction: column;
    gap: 3vw;
    padding-top: 7vw;
  }
}
.transition .transition-btn a {
  flex: 1;
}